<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<style type="text/css" media="screen">
		div{
			width: 200;
			height: 100;
			margin: 20px auto;
			text-align: center;
			margin-bottom: 20px;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",()=>{

			var nombre=document.querySelector("#nombre");
			
			var boton=document.querySelector(".boton");

			boton.addEventListener("click",() => {
			  	alert(nombre.value);
			});

		});

	</script>
	</head>
	<body>
		<form>
		
		 	<div><label>Nombre</label><input type="text" id="nombre" name="nombre"></div>
		
			<div><button type="button" class="boton">Aprietame</button></div>

		</form>
	</body>
</html>